*{ margin:0; padding:0; border:0;}
body{ font-size:14px; font-family:"Microsoft YaHei",微软雅黑,"MicrosoftJhengHei",华文细黑,STHeiti,MingLiu; background:url(../images/banner.jpg) center top no-repeat;}
li{ list-style:none;}
a { color:#333; text-decoration:none;}
a:hover {color: #c90003; text-decoration:none;}

.nav { width:1200px; margin:1082px auto 0; background-color:#3694ff; overflow:hidden; font-size:22px;}
.nav ul { padding-left:143px;}
.nav li { line-height:58px; float:left; padding:0 45px;}
.nav li a { color:#fff;}

h1 { width:100%; max-width:1300px; margin:40px auto 0; font-size:36px; line-height:60px; text-align:center; font-weight:normal;}
h1 a { color:#0a48ab}
h2 { width:100%; max-width:1300px; margin:0 auto 40px; font-size:16px; line-height:30px; padding:3px 0; color:#0c647a; text-align:center; font-weight:normal;}
h2 a { color:#000000;}

.news_pic { width:100%; margin:0 auto; overflow:hidden; max-width:1200px;}
.news_pic_list{ float:left;}
.news_pic_list.tab:first-child { display:block;}
.news_pic_list.tab { display:none;}
.news_pic_list li{width:792px; float:left; overflow:hidden;}
.news_pic_list li:last-child { width:386px; padding-left:22px;}
.news_pic_list li p{margin-bottom:19px; padding-bottom:19px; font-size:16px; line-height:26px; border-bottom:dotted 1px #ededed;}
.news_pic_list li p:last-child { margin-bottom:0; padding-bottom:0; border-bottom:0;}
.img_scale3 { position:relative; margin-bottom:15px; float:left;}
.img_scale3 span { display:block; width:777px; height:52px; line-height:52px; background:url(../images/meng2.png) repeat-x; position:absolute; left:0; bottom: 0; font-size:18px; padding-left:15px; overflow:hidden;}
.img_scale3 span a { color:#FFF; display:block;}
.img_scale3 img{width:792px;height:465px;}


.title1 { width:1230px; overflow:hidden; margin:20px auto;}
.swiper-container5 { width:1200px; margin-left:15px; padding-right:15px; padding-bottom:20px; margin:30px auto 10px;  overflow:hidden; text-align:center; position:relative;}
.swiper-container5 .swiper-slide { position:relative;}
.swiper-container5 .swiper-slide img { width:93%; padding:9px; box-shadow:5px 5px 5px #8c8c8c;}
.swiper-container5 .swiper-slide span { width:86%; display:block; background:url(../images/meng2.jpg) center top repeat-x; position:absolute; bottom:9px; left:10px; line-height:28px; padding:10px; font-size:20px; background-size:auto 100%;}
.swiper-container5 .swiper-slide span a { color:#fff;}

.flash { width:1200px; margin:0 auto; height:539px; margin-top:30px; margin-bottom:25px; overflow:hidden; position:relative;}
.flash p { width:1200px; height:539px; position:relative; display:none;}
.flash p.hover { display:block;}
.flash span { width:1200px; height:539px; position:absolute; left:0; top:0;}
.flash .nav6 { width:388px; height:539px; position:absolute; right:0; top:0; z-index:1000; background-color:#ffffff;}
.flash .nav6 .btn { cursor:pointer; float:left; transform:scaleX(-1);}
.flash .nav6 .btn2 { cursor:pointer; float:left; transform:scaleX(1);}
.flash .nav6 .over6 { width:388px; height:539px; float:left; background-color:#f1f1f1; padding-top:18px;}
.flash .nav6 .over6 li { width:308px; padding:14px 30px 14px 40px; overflow:hidden; font-size:16px; line-height:24px; border-right:10px solid #f1f1f1;}
.flash .nav6 .over6 li a { color:#424242;}
.flash .nav6 .over6 li.hover { width:308px; padding-right:30px; background-color:#ffffff; border-right:10px solid #0a48ab;}
.flash .nav6 .over6 img { margin-right:15px; float:left;}

.main4 { width:100%; margin:0 auto; overflow:hidden; max-width:1200px;}
.box4 { overflow:hidden;}

.box4 .left { width:810px; float:left; overflow:hidden;}
.box4 .left1 { width:390px; margin-right:15px; float:left;}
.box4 .left1 .img { overflow:hidden; position:relative; margin-bottom:19px;}
.box4 .left1 .img img { margin-bottom:9px;}
.box4 .left1 .img b { display:block; line-height:44px; margin-top:3px; font-size:18px; font-weight:normal;}
.box4 .left1 .img b a { color:#000;}
.box4 .left1 .img span { display:block; line-height:26px; font-size:14px; color:#383838;}
.box4 .left2 { width:390px; float:left;}
.box4 .left2 .img { overflow:hidden; position:relative; margin-bottom:20px;}
.box4 .left2 .img span { display:block; width:380px; height:40px; line-height:40px; background:url(../images/meng2.png) repeat-x; position:absolute; left:0; top:175px; font-size:14px; padding-left:14px;}
.box4 .left2 .img span a { color:#FFF;}
.box4 .left2 .img strong { width:390px; height:212px; position:absolute; left:0; top:0; background:url(../images/Play2.png) center center no-repeat;}
.box4 .left2 .img strong a { display:block; width:390px; height:212px;}
.box4 .list_box { width:390px; float:left;}
.box4 .list_box li { font-size:16px; line-height:28px; margin-bottom:10px; padding-bottom:10px; border-bottom:dashed 1px #ebebeb;}
.box4 .list_box li:last-child { border-bottom:0; padding-bottom:0;}
.box4 .list_box li { padding-left:22px; background:url(../images/dian.png) left 11px no-repeat; margin-top:10px;}
.box4 .list_box span:last-child { padding-bottom:0; margin-bottom:0; border-bottom:0;}

.main2 { background:url(../images/back2.jpg) center top no-repeat; padding-bottom:100px;}
.swiper-container { overflow:hidden; position:relative;}
.swiper-container .swiper-slide { background:url(../images/border.png) center top repeat-x;}
.swiper-container .swiper-slide .title2 { width:1300px; margin:0 auto 200px; overflow:hidden;}
.list { width:1200px; margin:0 auto; overflow:hidden;}
.list ul { width:2000px;}
.list li { float:left; width:195px; height:640px; margin-right:15px; overflow:hidden; position:relative; animation:myfirst_li2 0.5s; -webkit-animation:myfirst_li2 0.5s;}
.list li table { width:100%; position:absolute; left:0; top:0; opacity:1; background:url(../images/meng3.png) no-repeat; animation:myfirst_table2 0.5s; -webkit-animation:myfirst_table2 0.5s;}
.list li table td { font-size:24px; -webkit-writing-mode: vertical-rl; writing-mode: vertical-rl; text-orientation: upright;
 text-align: center; height: auto; line-height: 100%; -webkit-width:640px; width:100%;  -webkit-transform: rotate(90deg); transform: rotate(0);}

.list li a { color:#fff;}
.list li img { margin-left:-82.5px; animation:myfirst_img2 0.5s; -webkit-animation:myfirst_img2 0.5s;}
.list li.hover { width:360px; animation:myfirst_li 0.5s; -webkit-animation:myfirst_li 0.5s;}
.list li.hover img { margin-left:0; animation:myfirst_img 0.5s; -webkit-animation:myfirst_img 0.5s;}
.list li.hover table { width:360px; opacity:0; animation:myfirst_table 0.5s; -webkit-animation:myfirst_table 0.5s;}
.list li p a { display:block; width:360px; height:640px; }
@keyframes myfirst_li
{
	from { width:195px;}
	to { width:360px;}
}
@keyframes myfirst_img
{
	from { margin-left:-82.5px;}
	to { margin-left:0;}
}
@keyframes myfirst_table
{
	from { opacity:1; width:195px;}
	to { opacity:0; width:360px;}
}
@keyframes myfirst_li2
{
	from { width:360px;}
	to { width:195px;}
}
@keyframes myfirst_img2
{
	from { margin-left:0;}
	to { margin-left:-82.5px;}
}
@keyframes myfirst_table2
{
	from { opacity:0; width:360px;}
	to { opacity:1; width:195px;}
}




@-webkit-keyframes myfirst_li
{
	from { width:195px;}
	to { width:360px;}
}
@-webkit-keyframes myfirst_img
{
	from { margin-left:-82.5px;}
	to { margin-left:0;}
}
@-webkit-keyframes myfirst_table
{
	from { opacity:1; width:195px;}
	to { opacity:0; width:360px;}
}
@-webkit-keyframes myfirst_li2
{
	from { width:360px;}
	to { width:195px;}
}
@-webkit-keyframes myfirst_img2
{
	from { margin-left:0;}
	to { margin-left:-82.5px;}
}
@-webkit-keyframes myfirst_table2
{
	from { opacity:0; width:360px;}
	to { opacity:1; width:195px;}
}

.footer { height:850px; background:url(../images/footer.jpg) center top no-repeat;}

.swiper-container2 { width:792px; position:relative;}
.swiper-container2 .swiper-slide { position:relative;}
.swiper-container2 .swiper-pagination.s2 .swiper-pagination-bullet { width:11px; height:11px; background: #e5e5e5; border-radius:0; opacity:1;}
.swiper-container2 .swiper-pagination.s2 .swiper-pagination-bullet-active { width:11px; height:11px; background: #0280f9; border-radius:0; opacity:1;}
.title3 { color:#0a48ab; font-size:22px; font-weight:normal; line-height:22px; padding-bottom:12px; display:block; border-bottom:solid 1px #e4e4e5; margin-bottom:20px;}

.title4 { width:1200px; overflow:hidden; margin:20px auto;}
.title5 { width:1200px; overflow:hidden; margin:40px auto 30px;}